From 748f55bc2a57e7a3183024e7c5a0854c53077ea8 Mon Sep 17 00:00:00 2001
From: Ralph Bean <rbean@redhat.com>
Date: Jul 07 2015 15:02:37 +0000
Subject: [PATCH 143/254] Update signature on this function call.


---

diff --git a/hubs/consumer.py b/hubs/consumer.py
index 81c4717..bd7345e 100644
--- a/hubs/consumer.py
+++ b/hubs/consumer.py
@@ -127,7 +127,7 @@ class CacheInvalidatorExtraordinaire(fedmsg.consumers.FedmsgConsumer):
             if check(msg, session, widget):
                 log.info("! Invalidating cache for %r" % widget)
                 # Invalidate the cache...
-                invalidate_cache(widget.module, **widget.config)
+                invalidate_cache(widget, **widget.config)
                 # Rebuild it.
                 widget.module.data(session, widget, **widget.config)
                 # TODO -- fire off an EventSource notice that we updated stuff

